/**
 * Imports
 */
/**
 * Base colors
 */
/**
 * Ext colors
 */
.box-shadow-light {
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
.box-shadow-bright {
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
}
/**
 * Extension default css rules
 */
.tx-citko-events .citko-event-calendar {
  width: 80%;
}
@media only screen and (min-width: 568px) and (max-width: 768px) {
  .tx-citko-events .citko-event-calendar {
    width: 99%;
  }
}
@media only screen and (min-width: 280px) and (max-width: 568px) {
  .tx-citko-events .citko-event-calendar {
    width: 99%;
  }
}
.tx-citko-events .citko-event-calendar .fa-angle-left {
  color: #01B14F;
}
.tx-citko-events .citko-event-calendar .fa-angle-right {
  color: #01B14F;
}
.tx-citko-events .citko-event-calendar .event-monthselection-select {
  margin-bottom: 4px;
}
.tx-citko-events .citko-event-calendar .event-monthselection-link {
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-calendar .event-addformlink {
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-calendar table {
  width: 100%;
}
.tx-citko-events .citko-event-calendar table th {
  color: #01B14F;
}
.tx-citko-events .citko-event-calendar table th .month-prev,
.tx-citko-events .citko-event-calendar table th .month-string,
.tx-citko-events .citko-event-calendar table th .month-next {
  color: #01B14F;
}
.tx-citko-events .citko-event-calendar table th .events3-angle-double-right,
.tx-citko-events .citko-event-calendar table th .events3-angle-double-left {
  color: #01B14F;
}
.tx-citko-events .citko-event-calendar .has-no-event {
  background-color: #D1D1D1;
  border: 4px solid white;
}
.tx-citko-events .citko-event-calendar .has-event {
  background-color: #D1D1D1;
  border: 4px solid white;
}
.tx-citko-events .citko-event-calendar .has-event a {
  color: black;
}
.tx-citko-events .citko-event-calendar .has-event a:hover {
  color: #01B14F;
}
.tx-citko-events .citko-event-calendar .table-responsive {
  overflow-x: hidden !important;
}
.tx-citko-events .tabbedquickview .tab-content {
  min-height: 200px;
  padding-top: 10px;
  padding-bottom: 2px;
}
.tx-citko-events .tabbedquickview .tab-content .row {
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-addform .tab-pane {
  padding-top: 24px;
}
.tx-citko-events .citko-event-addform .quicktabnav-buttons a.btn {
  margin-left: 4px;
}
.tx-citko-events .citko-event-addform .hidden {
  display: none;
}
.tx-citko-events .citko-event-addform small {
  font-size: 14px !important;
}
.tx-citko-events .citko-event-addform .fieldset {
  border: 1px solid #bbb;
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-addform .select-row {
  background-color: #f4f4f4;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 2px;
  border: 1px solid #bbb;
}
.tx-citko-events .citko-event-addform .select-row .details {
  overflow: hidden;
}
.tx-citko-events .citko-event-addform .select-row .details p {
  color: #000000;
}
.tx-citko-events .citko-event-addform #selectedmedia {
  background-color: #f4f4f4;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 2px;
  border: 1px solid #bbb;
  min-height: 300px;
  padding: 4px;
  overflow: hidden;
}
.tx-citko-events .citko-event-addform #selectedmedia .details {
  overflow: hidden;
}
.tx-citko-events .citko-event-addform #selectedmedia .details p {
  color: #000000;
}
.tx-citko-events .citko-event-addform .select-media {
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
}
.tx-citko-events .citko-event-addform .select-media img {
  max-width: 100%;
}
.tx-citko-events .citko-event-addform #selectedterms {
  margin-bottom: 2px;
  min-height: 300px;
  padding: 4px;
  overflow: hidden;
}
.tx-citko-events .citko-event-addform #selectedterms .select-term {
  margin-right: 4px;
}
.tx-citko-events .citko-event-addform #selectedterms .row .col-12 {
  background-color: #f4f4f4;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 2px;
  border: 1px solid #bbb;
}
.tx-citko-events .citko-event-addform #selectedterms .row .col-12 .details {
  overflow: hidden;
}
.tx-citko-events .citko-event-addform #selectedterms .row .col-12 .details p {
  color: #000000;
}
.tx-citko-events .citko-event-addform #selectedterms .select-term {
  display: inline-grid;
}
.tx-citko-events .citko-event-addform #progess_addNewMedia {
  margin-left: 8px;
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid #bbb;
}
.tx-citko-events .citko-event-addform .form-control {
  background-image: none;
  border: 1px solid #ccc;
}
.tx-citko-events .citko-event-addform a {
  color: #76b82a;
}
.tx-citko-events .citko-event-addform .fieldset {
  border: none;
}
.tx-citko-events .citko-event-addform .btn-secondary {
  color: white;
  background-color: #76b82a;
  border: 1px solid #ccc;
}
.tx-citko-events .citko-event-addform .btn-primary {
  background-color: #76b82a;
  color: white   ;
  border: 1px solid #ccc;
}
.tx-citko-events .citko-event-addform .btn-danger {
  color: white   ;
}
.tx-citko-events .citko-event-addform .btn-success {
  color: white   ;
}
.tx-citko-events .citko-event-editform .tab-pane {
  padding-top: 24px;
}
.tx-citko-events .citko-event-editform .quicktabnav-buttons a.btn {
  margin-left: 4px;
}
.tx-citko-events .citko-event-editform .hidden {
  display: none;
}
.tx-citko-events .citko-event-editform small {
  font-size: 14px !important;
}
.tx-citko-events .citko-event-editform .fieldset {
  border: 1px solid #bbb;
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-editform .select-row {
  background-color: #f4f4f4;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 2px;
  border: 1px solid #bbb;
}
.tx-citko-events .citko-event-editform .select-row .details {
  overflow: hidden;
}
.tx-citko-events .citko-event-editform .select-row .details p {
  color: #000000;
}
.tx-citko-events .citko-event-editform #selectedmedia {
  background-color: #f4f4f4;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 2px;
  border: 1px solid #bbb;
  min-height: 300px;
  padding: 4px;
  overflow: hidden;
}
.tx-citko-events .citko-event-editform #selectedmedia .details {
  overflow: hidden;
}
.tx-citko-events .citko-event-editform #selectedmedia .details p {
  color: #000000;
}
.tx-citko-events .citko-event-editform .select-media {
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
}
.tx-citko-events .citko-event-editform .select-media img {
  max-width: 100%;
}
.tx-citko-events .citko-event-editform #selectedterms {
  margin-bottom: 2px;
  min-height: 300px;
  padding: 4px;
  overflow: hidden;
}
.tx-citko-events .citko-event-editform #selectedterms .select-term {
  margin-right: 4px;
}
.tx-citko-events .citko-event-editform #selectedterms .row .col-12 {
  background-color: #f4f4f4;
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 2px;
  border: 1px solid #bbb;
}
.tx-citko-events .citko-event-editform #selectedterms .row .col-12 .details {
  overflow: hidden;
}
.tx-citko-events .citko-event-editform #selectedterms .row .col-12 .details p {
  color: #000000;
}
.tx-citko-events .citko-event-editform #selectedterms .select-term {
  display: inline-grid;
}
.tx-citko-events .citko-event-editform #progess_addNewMedia {
  margin-left: 8px;
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid #bbb;
}
.tx-citko-events .citko-event-editform .form-control {
  background-image: none;
  border: 1px solid #ccc;
}
.tx-citko-events .citko-event-editform a {
  color: #76b82a;
}
.tx-citko-events .citko-event-editform .fieldset {
  border: none;
}
.tx-citko-events .citko-event-editform .btn-secondary {
  color: white;
  background-color: #76b82a;
  border: 1px solid #ccc;
}
.tx-citko-events .citko-event-editform .btn-primary {
  background-color: #76b82a;
  color: white   ;
  border: 1px solid #ccc;
}
.tx-citko-events .citko-event-editform .btn-danger {
  color: white   ;
}
.tx-citko-events .citko-event-editform .btn-success {
  color: white   ;
}
.tx-citko-events .event-search-form {
  padding-top: 16px;
  padding-bottom: 16px;
  margin-bottom: 32px;
  overflow: hidden;
}
.tx-citko-events .event-list-header {
  font-weight: bold;
}
.tx-citko-events .event-list {
  margin-top: 8px;
}
.tx-citko-events .event-list .event-list-row {
  padding-top: 16px;
  padding-bottom: 16px;
  min-height: 86px;
  overflow: hidden;
}
.tx-citko-events .event-list .event-list-row .event-title .event-title-row {
  margin-bottom: 4px;
}
.tx-citko-events .event-list .event-list-row .event-title .event-title-row span {
  font-size: 1.15em;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .tx-citko-events .event-list .event-list-row .event-title .event-title-row h6 {
    font-size: 0.7rem;
    padding-top: 5px;
  }
}
.tx-citko-events .event-list .event-list-row .event-title .event-title-row p {
  color: black;
  font-size: 1rem;
  line-height: 10px;
}
@media only screen and (max-width: 768px) {
  .tx-citko-events .event-list .event-list-row .event-title .event-title-row p {
    font-size: 0.7rem;
  }
}
.tx-citko-events .event-list .event-list-row .event-title .event-title-row a {
  color: black !important;
  line-height: 10px;
}
.tx-citko-events .event-list .event-list-row .event-soldout {
  color: red;
  font-weight: bold;
}
.tx-citko-events .event-list .event-list-row .event-soldout-image img {
  position: absolute;
  width: 60px;
  height: auto;
  margin-top: -5px;
  margin-left: -5px;
  z-index: 101;
}
.tx-citko-events .event-list .event-list-row .event-image {
  width: 100%;
}
.tx-citko-events .event-list .event-list-row .event-nextterm ul,
.tx-citko-events .event-list .event-list-row .event-nextterm li {
  margin-left: 0 !important;
  padding-left: 0 !important;
  list-style-type: none;
}
.tx-citko-events .event-list .event-list-row .event-nextterm > ul {
  overflow: hidden;
}
.tx-citko-events .citko-event-highlights {
  margin-bottom: 42px;
}
.tx-citko-events .citko-event-highlights .highlight-list {
  background-color: #f4f4f4;
  padding-top: 16px;
  padding-bottom: 24px;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row {
  display: table-row;
  text-align: center;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .event-soldout-image img {
  position: absolute;
  width: 60px;
  height: auto;
  margin-top: -5px;
  margin-left: -5px;
  z-index: 101;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .highlight-image img {
  width: 100%;
  height: auto;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .highlight-title {
  margin-top: 8px;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .event-soldout {
  color: red;
  font-weight: bold;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .highlight-short-description {
  margin-top: 8px;
}
.tx-citko-events .citko-event-highlights .highlight-list .highlight-list-row .highlight-terms {
  margin-top: 18px;
}
.tx-citko-events .citko-event-single {
  /* -----------------------------------------------------
           Video.js styles
           ----------------------------------------------------- */
}
.tx-citko-events .citko-event-single .event-videos a,
.tx-citko-events .citko-event-single .event-www a,
.tx-citko-events .citko-event-single .event-documents a,
.tx-citko-events .citko-event-single .event-terms a,
.tx-citko-events .citko-event-single .event-prices a,
.tx-citko-events .citko-event-single .event-tickets a,
.tx-citko-events .citko-event-single .event-location a,
.tx-citko-events .citko-event-single .event-barriers a,
.tx-citko-events .citko-event-single .event-map a,
.tx-citko-events .citko-event-single .event-organiser a,
.tx-citko-events .citko-event-single .event-additional a {
  color: #76b82a;
}
.tx-citko-events .citko-event-single h1 {
  margin-top: 0px;
}
.tx-citko-events .citko-event-single hr {
  margin: 0;
  margin-top: 10px;
  margin-bottom: 4px;
  border-color: #bbb;
}
.tx-citko-events .citko-event-single .list-group-item {
  padding-bottom: 22px;
}
.tx-citko-events .citko-event-single .event-soldout-image img {
  width: 60px;
  height: auto;
  padding-top: 15px;
  margin-right: 6px;
}
.tx-citko-events .citko-event-single .event-soldout {
  font-size: 24px;
  color: red;
  font-weight: bold;
}
.tx-citko-events .citko-event-single .event-subtitle {
  font-size: 1.2em;
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-single .event-sharer {
  margin-bottom: 8px;
}
.tx-citko-events .citko-event-single .event-sharer a {
  margin-right: 8px;
}
.tx-citko-events .citko-event-single .event-terms ul,
.tx-citko-events .citko-event-single .event-terms li {
  margin-left: 0 !important;
  padding-left: 0 !important;
  list-style-type: none;
}
.tx-citko-events .citko-event-single .event-terms > ul {
  overflow: hidden;
}
.tx-citko-events .citko-event-single .event-additional-field {
  font-weight: bold;
}
.tx-citko-events .citko-event-single .event-documents .media-document-link {
  font-weight: bold;
}
.tx-citko-events .citko-event-single .event-documents .media-document-sub {
  font-style: italic;
}
.tx-citko-events .citko-event-single .event-documents .media-document-icon {
  width: 56px;
  float: left;
  overflow: hidden;
}
.tx-citko-events .citko-event-single .event-images img {
  width: 100%;
  min-width: 100%;
  margin-bottom: 0px;
  /*
                max-height: 600px;
                */
  overflow: hidden;
}
.tx-citko-events .citko-event-single .event-prices table {
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb;
  min-width: 100%;
  margin-bottom: 16px;
}
.tx-citko-events .citko-event-single .event-prices table th {
  background-color: #f4f4f4;
  padding: 5px;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
  width: 70%;
}
.tx-citko-events .citko-event-single .event-prices table td {
  padding: 5px;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
  width: 30%;
}
.tx-citko-events .citko-event-single .event-prices .event-price-text {
  margin-top: 16px;
}
.tx-citko-events .citko-event-single i.events3-icon {
  margin-right: 3px;
}
.tx-citko-events .citko-event-single i.events3-check {
  min-width: 14px;
  text-align: center;
  color: #090;
}
.tx-citko-events .citko-event-single i.events3-times {
  min-width: 14px;
  text-align: center;
  color: #900;
}
.tx-citko-events .citko-event-single .event-barriers {
  margin-bottom: 16px;
}
.tx-citko-events .citko-event-single .video-js {
  border: 1px solid #bbb;
  min-width: 100%;
  min-height: 360px;
  width: 100%;
  height: 360px;
}
.tx-citko-events .citko-event-single .vjs-poster {
  background-size: cover !important;
}
.tx-citko-events .event-footer .event-backlink {
  margin-top: 24px;
}
.tx-citko-events .map_container {
  position: relative;
}
@media (max-width: 767px) {
  .tx-citko-events .map_options_toggle {
    display: none;
  }
}
.tx-citko-events .map_options_toggle a {
  color: #ffffff;
  text-decoration: none;
}
.tx-citko-events .map_sidebar {
  font-size: 12px;
  position: absolute;
  top: 44px;
  right: 14px;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.8;
  border-radius: 5px;
  color: #ffffff;
  z-index: 10100;
  padding: 5px;
}
@media (max-width: 767px) {
  .tx-citko-events .map_sidebar {
    position: relative;
    top: 0;
    right: 0;
    margin-top: 10px;
  }
}
.tx-citko-events .map_sidebar h4 {
  font-size: 14px;
}
.tx-citko-events .map_sidebar ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.tx-citko-events .map_sidebar ul li a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  padding: 3px 0px;
}
.tx-citko-events .map_sidebar ul li a span {
  margin-right: 5px;
}
.tx-citko-events #citko-event-tinyslider {
  overflow: hidden;
  min-height: 220px;
}
.tx-citko-events #citko-event-tinyslider ol.carousel-indicators {
  bottom: -8px;
}
.tx-citko-events #citko-event-tinyslider ol.carousel-indicators li {
  border-color: black;
  margin-left: 3px;
  margin-right: 3px;
}
.tx-citko-events #citko-event-tinyslider .slide-image {
  overflow: hidden;
  height: 100px;
  margin-bottom: 8px;
  background-color: #f4f4f4;
}
.tx-citko-events #citko-event-tinyslider .slide-image img {
  max-width: 100%;
}
.tx-citko-events #citko-event-tinyslider .carousel-control {
  color: black;
  width: 50px;
  background-image: none;
  bottom: -24px;
  opacity: 0.1;
}
.tx-citko-events #citko-event-tinyslider .carousel-control:hover {
  opacity: 0.5;
}
.tx-citko-events #citko-event-tinyslider .item {
  padding-left: 1px;
  padding-right: 1px;
}
.tx-citko-events #citko-event-contentslider {
  overflow: hidden;
  min-height: 220px;
}
.tx-citko-events #citko-event-contentslider ol.carousel-indicators {
  bottom: -8px;
}
.tx-citko-events #citko-event-contentslider ol.carousel-indicators li {
  border-color: black;
  margin-left: 3px;
  margin-right: 3px;
}
.tx-citko-events #citko-event-contentslider .slide-image {
  overflow: hidden;
  height: 100px;
  margin-bottom: 8px;
  background-color: #f4f4f4;
}
.tx-citko-events #citko-event-contentslider .slide-image img {
  max-width: 100%;
}
.tx-citko-events #citko-event-contentslider .carousel-control {
  color: black;
  width: 50px;
  background-image: none;
  bottom: -24px;
  opacity: 0.1;
}
.tx-citko-events #citko-event-contentslider .carousel-control:hover {
  opacity: 0.5;
}
.tx-citko-events #citko-event-contentslider .item {
  padding-left: 1px;
  padding-right: 1px;
}
.tx-citko-events #citko-event-contentslider .carousel-caption {
  top: 150px;
  background-color: rgba(0, 0, 0, 0.25);
  height: 120px;
  left: 15%;
  right: 15%;
  transition: top 500ms, left 500ms, right 500ms, height 500ms;
  transition-delay: 500ms;
}
.tx-citko-events #citko-event-contentslider .carousel-caption a {
  color: #fff;
}
.tx-citko-events #citko-event-contentslider:hover .active .carousel-caption {
  height: 160px;
  top: 130px;
  left: 10%;
  right: 10%;
  transition: top 500ms, left 500ms, right 500ms, height 500ms;
  transition-delay: 500ms;
}
/**
 * CSS hacks
 */
.ui-widget-header {
  background: #bbb !important;
  border-color: #bbb !important;
}
div#ui-datepicker-div {
  z-index: 101 !important;
}
.eventbox-content {
  border: 1px solid #ccc;
  width: 100%;
  padding: 0px;
  height: 150px;
  display: flex;
  justify-content: left;
  font-size: 14px;
  overflow: hidden;
}
@media only screen and (min-width: 280px) and (max-width: 567px) {
  .eventbox-content {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
}
.eventbox-content:hover {
  background-color: #f2f2f2;
}
.eventbox-content .bild {
  width: 35%;
  float: left;
  height: auto;
}
.eventbox-content .event-shorttext {
  width: 55%;
  float: left;
  height: 150px;
  padding-left: 5px;
  line-height: 0.9;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.eventbox-content .event-arrow {
  width: 5%;
  float: left;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (min-width: 280px) and (max-width: 567px) {
  .eventbox-content .event-arrow {
    width: 10%;
    padding-right: 5px;
  }
}
.citko-event-listresult li {
  list-style-type: none;
}
.event-category-box {
  color: #76b82a;
  margin-top: 10px;
}
@media only screen and (min-width: 280px) and (max-width: 567px) {
  .event-category-box {
    margin-bottom: 5px;
    margin-top: 5px;
  }
}
.event-maintitle {
  color: black !important;
  text-decoration: none !important;
  text-underline: none !important;
  font-weight: bold;
  text-overflow: ellipsis;
  font-size: 1rem;
  word-wrap: normal;
}
@media only screen and (min-width: 280px) and (max-width: 567px) {
  .event-maintitle {
    font-size: 0.9rem;
  }
}
.event-maintitle:hover {
  text-decoration: none !important;
  text-underline: none !important;
}
.event-maintitle a:hover {
  text-decoration: none !important;
  text-underline: none !important;
}
.button-color {
  background-color: #76b82a;
  border: 1px solid #ccc !important;
}
.button-color:hover {
  background-color: #B2D500 !important;
}
.event-day {
  position: relative ;
  top: 35px;
  width: 70px;
  height: 70px;
  line-height: 20px;
  text-align: center;
  font-size: 18px;
  background-color: #76b82a;
  z-index: 2 !important;
  color: white;
  padding-top: 10px;
  font-weight: bold;
}
.event-image-box {
  z-index: 1 !important;
  position: relative ;
  top: -70px;
}
.page-item.active .page-link {
  background-color: #01B14F;
  border-color: #ccc;
  color: white !important;
}
.page-item .page-link {
  color: #01B14F;
}
.page-item .page-link a {
  color: #01B14F;
}
.event-location-txt {
  color: #01B14F;
  margin-top: 5px;
  font-size: 0.8rem;
}
.event-body p {
  font-size: 1.2rem;
}
.event-body h1 {
  font-size: 24px;
}
.event-body h2,
.event-body h3 {
  font-size: 20px;
}
.event-shortdescription {
  font-size: 16px;
}
.event-shortdescription .d-flex {
  font-size: 16px;
}
.event-orgaevent-organiserniser {
  font-size: 16px;
}
.event-barriers {
  font-size: 16px;
}
.event-location {
  font-size: 1.2rem;
}
@media only screen and (min-width: 280px) and (max-width: 567px) {
  .event-location {
    font-size: 0.9rem;
  }
}
.event-backlink {
  font-size: 16px;
  color: #76b82a;
}
.event-backlink a {
  color: #76b82a;
}
.e-termine {
  font-size: 16px;
}
.event-description .btn-primary {
  background-color: #76b82a;
  border-color: #ccc;
  font-size: 16px;
}
#event-search-form {
  width: 100%;
}
.event-terms ul li {
  font-size: 16px;
}
.form-control-change {
  border: 1px solid #ccc !important;
  background-image: none !important;
}
.citko-event-searchform .btn {
  border: 1px solid #d7d7d7 !important;
  background-color: #76b82a;
  color: white;
}
.weekend-color {
  background-color: #A7A7A9 !important;
}
.weekend-color a {
  color: white !important;
}
.widget-content {
  border: 1px solid #ccc;
  width: 100%;
  height: 75px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  font-family: 'Asap', sans-serif;
}
.widget-content:hover {
  background-color: #e7e7e7;
}
@media only screen and (max-width: 768px) {
  .widget-content {
    font-size: 0.7rem;
  }
}
.widget-content .event-maintitle {
  font-size: 1rem;
  padding-top: 15px;
  line-height: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .widget-content .event-maintitle {
    font-size: 1rem;
    padding-top: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .widget-content .event-maintitle {
    font-size: 0.8rem;
    padding-top: 15px;
  }
}
.widget-content .widget-date {
  background-color: #76b82a;
  color: white;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 18px;
}
.widget-arrow {
  width: 80%;
  float: left;
  height: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (min-width : 768px) and (max-width : 1023px)  {
  .widget-arrow {
    width: 60%;
    height: 40px;
  }
}
@media only screen and (min-width: 280px) and (max-width: 567px) {
  .widget-arrow {
    width: 70%;
    display: block;
    height: 60px;
    padding-top: 30%;
  }
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
  .widget-arrow {
    width: 50%;
    display: block;
    height: 60px;
  }
}
.widget-arrow-color {
  background-color: #76b82a !important;
}
.widget-button-arrow {
  height: 35px;
  margin-bottom: 40px;
  background-color: #76b82a;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  position: relative;
  color: white !important;
  top: 20px;
  border-bottom: 0px solid white;
}
.widget-button-arrow::after {
  content: '';
  position: absolute;
  left: 45%;
  top: 95%;
  width: 0;
  height: 0;
  color: white !important;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #76b82a;
  margin-bottom: 40px;
  clear: both;
}
